Subject: bug#66430: closed (Re: [bug#66430] [PATCH v3] doc: Mention the responsibilities that blocking comes with.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 03 Feb 2024 10:45:02 +0000

Your bug report

#66430: [PATCH] doc: Mention the responsibilities that blocking comes with.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
66430: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66430
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#66430] [PATCH v3] doc: Mention the responsibilities that blocking comes with.
From: Simon Tournier <[email-masked]>
To: André Batista <[email-masked]>, Maxim Cournoyer <[email-masked]>
Cc: Ludovic Courtès <[email-masked]>, [email-masked]
Date: Sat, 03 Feb 2024 10:32:58 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On ven., 02 févr. 2024 at 18:55, André Batista <[email-masked]> wrote:

> I believe this is commit b88bff628. I did not follow this thread, but
> I've noticed now that it has two issues:

Thanks.  Fixed with 9389070b9cdec8f250714df1fec82aae8bd7f67d.

Closing.

Cheers,
simon

Subject: [PATCH] doc: Mention the responsibilities that blocking comes with.
From: Maxim Cournoyer <[email-masked]>
To: [email-masked]
Cc: Maxim Cournoyer <[email-masked]>
Date: Mon, 9 Oct 2023 22:01:56 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

* doc/contributing.texi (Commit Access): Mention that blocking comes with
extra responsibilities.

Change-Id: I27cafcb351f68057b7882198e72e9bf66ccc1262
---
 doc/contributing.texi | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

diff --git a/doc/contributing.texi b/doc/contributing.texi
index 864190b119..082a288704 100644
--- a/doc/contributing.texi
+++ b/doc/contributing.texi
@@ -2030,7 +2030,11 @@ Commit Access
 consensus and make decisions based on consensus.  To learn what
 consensus decision making means and understand its finer details, you
 are encouraged to read
-@url{https://www.seedsforchange.org.uk/consensus}.
+@url{https://www.seedsforchange.org.uk/consensus}.  The project uses the
+@samp{Requiring people who block to help find solutions} block variant,
+which means a participant wishing to block a proposal bears a
+special responsibility for finding alternatives and proposing ideas/code
+to resolve the deadlock.
 
 The following sections explain how to get commit access, how to be ready
 to push commits, and the policies and community expectations for commits

base-commit: 7937c8827b8d23347a3159b4696335bd19fc17aa
-- 
2.41.0